[INFO]
language=한국어
langid=ko-kr
author=LeonWong
version=7.2.8
subver=1

[DLGTITLE]
100=About

[MENUPOP]
[MENU]

[STRING]
10000=상급 채널
10001=채널명
10002=PTT ON
10003=PTT/VAD
10004=Ping: %d ms
10005=입장 제한
10006=채널 비밀번호
10007=채널명
10008=입력하신 비밀번호가 틀렸습니다. 확인 후 다시 시도해주시길 바랍니다.
10009=뮤직모드
10010=녹음
10011=즐겨찾기 추가
10012=즐겨차기에 추가되었습니다.
10013=관리자의 설정에 따라서 지금 마이크잡기를 하실 수 없습니다. 
10014=자유모드로 설정되어있어 입장하신 모든 회원들이 언제든지 말하실 수 있습니다.
10015=대기모드로 설정되어있어 대기열 순서대로 말하실 수 있습니다. [마이크잡기]를 클릭하여 대기하고 말하세요.
10016=관리자모드로 설정되어있어 관리자만 말하실 수 있습니다.
10017=자유모드
10018=대기모드
10019=관리자모드
10020=마이크잡기
10021=마이크풀기
10022=관리자 마이크풀기
10023=관리자 마이크잡기
10024=대기 허락
10025=대기 금지
10026=해당 채널의 설정에 따라서 방문자가 마이크잡기를 하실 수 없습니다. %s하시길 바랍니다.
10027=그룹 가입
10028=관리자 [%s]님이 해당 채널을 [대기 허락]으로 설정하셨습니다.
10029=관리자 [%s]님이 해당 채널을 [대기 금지]로 설정하셨습니다.
10030=관리자 [%1%]님이[%2%]님을 대기열에서 삭제하셨습니다.
10031=관리자 [%1%]님이[%2%]님의 발언시간을 2배로 연장하셨습니다.
10032=관리자 [%1%]님이[%2%]님을 대기열에 추가하셨습니다.
10033=관리자 [%s]님이 관리자 마이크를 잡으시고 있습니다.
10034=관리자 [%s]님이 관리자 마이크를 플으셨습니다. 대기열의 첫번째 대기자가 말하실 수 있습니다.
10035=관리자 [%s]님이 대기열을 삭제하셨습니다.
10036=해당 채널의 설정에 따라서 방문자가 입장하실 수 없습니다. 
10037=온라인:%d
10038=그룹멤버:%d/%d
10039=레벨:%d
10040=공고내용이 없습니다. 공고내용을 입력하신 후 입장하신 모든 회원이 보실 수 있습니다.
10041=채널 공고내용 작성
10042=[%s]님을 대기열에서 삭제하시겠습니까?
10043=당채널
10044=모든채널
10045=전체 텍스트 메시지
10046=전체 음성 메시지
10047=대상
10048=전체 메시지
10049=전체 메시지 내용
10050=전체 메시지 내용은 %d 자 내로 입력해주세요. 링크 지원 가능합니다.
10051=전체 음성메시지 시작
10052=전체 음성메시지 종료
10053=전체 채널 메시지
10054=전체 메시지 내용을 입력해주세요.
10055=전체 음성메시지를 발송중입니다.
10056=전체 음성메시지 발송 취소
10057=그룹 가입
10058=나의 공헌치:%d
10059=없음
10060=채널만들기
10061=채널 삭제
10062=%s채널을 삭제하시겠습니까?
10063=아이디:
10064=서버 연결 실패했습니다. 잠시 후 다시 시도해주시길 바랍니다. 오류코드(-1)
10065=네트워크를 점검하신 후 다시 시도해주시길 바랍니다. 오류코드(%d)
10066=신청메시지
10067=가입신청이 발송되었습니다. 관리자의 수락을  기다려 주십시오.
10068=그룹 가입신청
10069=알 수 없는 오류, 요청(%s), 오류코드( %d )
10070=%s의 그룹 가입신청이 수락되셨습니다.
10071=%s의 그룹 가입신청이 거절되셨습니다.
10072=[%1%] 님이 [%2%] 님의 그룹 가입신청을 수락하셨습니다.
10073=[%1%] 님이 [%2%] 님의 그룹 가입신청을 거절하셨습니다.
10074=메시지
10075=그룹 가입신청을 받으셨습니다.
10076=[%1%]님이 당신을 %2%그룹으로 초대하셨습니다.
10077=수락
10078=거절
10079=그룹 초대
10080=프로필 보기
10081=텍스트 대화하실 수 없습니다.
10082=사진 전송 실패
10083=사진 전송 오류: %d
10084=다시 시도
10085=로딩 실패했습니다. 다시 시도해주시길 바랍니다.
10086=로딩중... 잠시만 기다려 주십시오.
10087=사운드 테스트
10089=그룹 초대 실패하셨습니다. 최대 인원(%d)을 초과했습니다.
10090=그룹 초대
10091=초대메시지
10092=그룹 초대가 발송되었습니다.
10093=[%1%]님을 [%2%]그룹으로 초대하셨습니다.
10094=최대 %d개 그룹에 가입하실 수 있습니다. 
10095=말이 너무 빠르십니다.
10096=한국
10097=알 수 없음
10098=그룹 가입신청을 수락하실 수 없습니다. 최대 인원(%d)을 초과했습니다.
10099=다른 관리자가 이미 수락하셨습니다.
10100=다른 관리자가 이미 거절하셨습니다.
10101=다른 관리자가 이미 처리하셨습니다. 
10102=그룹 초대 실패하셨습니다. [%s]님이 가입하실 수 있는 최대 그룹수를 초과했습니다.
10103=서버 연결 실패했습니다. 다시 시도해주시길 바랍니다.
10104=네트워크를 점검하신 후 다시 시도해주시길 바랍니다.
10105=존재하지 않는 그룹입니다. 그룹명을 확인 후 다시 입력해주시길 바랍니다.
10106=죄송합니다. 해당 그룹에 의해 차단되셨습니다.
10107=죄송합니다. 해당 그룹의 최대 인원을 초과했습니다.
10108=해당 그룹의 멤버만 입장하실 수 있습니다.
10109=경험치가 부족하셔서 입장하실 수 없습니다.
10110=[%1%]님은 관리자 [%2%]님에 의해 강퇴당하셨습니다.
10111=당신은 관리자 [%1%]님에 의해 [%2%]에서 강퇴당하셨습니다.
 원인:[%3%]
10112=관리자 [%2%]님이 당신을 [%1%]에서 %3%분동안 강퇴하셨습니다.
10113=당신의 음성 대화 권한은 관리자 [%s]님에 의해 금지되었습니다.
10114=[%1%]님의 음성 대화 권한은 관리자 [%2%]님에 의해 금지되었습니다.
10115=당신의 음성 대화 권한은 관리자 [%s]님에 의해 회복되었습니다.
10116=[%1%]님의 음성 대화 권한은 관리자 [%2%]님에 의해 회복되었습니다.
10117=당신의 텍스트 대화 권한은 관리자 [%s]님에 의해 금지되었습니다. 
10118=[%1%]님의 텍스트 대화 권한은 관리자 [%2%]님에 의해 금지되었습니다.
10119=당신의 텍스트 대화 권한은 관리자 [%s]님에 의해 회복되었습니다.
10120=[%1%]님의 텍스트 대화 권한은 관리자 [%2%]님에 의해 회복되었습니다.
10121=관리자 [%1%]님이 당신을 [%2%]로 이동하셨습니다.
10122=죄송합니다. 존재하지 않는 회원입니다.
10123=%1%의 모든 멤버를 %2%로 이동하시켔습니까?
10124=해당 그룹의 멤버가 아닌 경우에는 대기실에만 입장할 수 있습니다.
10125=죄송합니다. 해당 채널의 최대 인원을 초과했습니다.
10126=관리자가 당신을 강퇴하셨습니다. 잠시 후 디시 입장 가능하지만 그룹의 규정을 잘 지켜주시길 바랍니다.
10127=초대메시지: %s
10128=최대 %d개 그룹에 가입하실 수 있습니다.
10129=[%s]님이 그룹 가입신청을 수락하셨습니다.
10130=[%s]님이 그룹 가입신청을 거절하셨습니다.
10131=입장제한 시간
10132=분(m)
10133=강퇴 원인
10134=신청메시지: %s
10135=[%s]님이 이 그룹에 가입하셨습니다.
10136=[%s]님이 이 채널의 관리자가 되셨습니다.
10137=[%s]님이 이 그룹의 관리자가 되셨습니다.
10138=볼륨반응
10139=뮤직모드
10140=[%s]키를 계속 누르고 말하기
10141=전체모드
10142=그룹멤버 탈퇴   
10143=가입하신 그룹: %s에서 탈퇴하시겠습니까?
10144=그룹멤버 해제
10145=상태: 전체 음성메시지 발송중입니다.
10146=상태: 전체 음성메시지 발송 취소했습니다.
10147=다음 그룹에 가입신청:
10148=그룹 가입신청이 관리자에게 발송되었습니다.
10149=관리자의 수락을 기다려 주십시오.
10150=공헌치:
10151=이 회원을 당신의 그룹으로 초대하십니다.
10152=비밀번호를 입력하셔야 채널에 입장하실 수 있습니다.
10153=나의위치
10154=친구검색
10155=[뮤직모드]을 켜시면 레이드콜에서 음악을 방송하실 있습니다.
10156=즐겨찾기 추가
10157=즐겨찾기 삭제
10158=그룹정보 보기
10159=관라자 마이크 적용중입니다. 관리자외의 다른 회원이 말하실 수 없습니다.
10160=%1% %2%이(가) 당신의 %3%신분을 해제하셨습니다.
10161=채널
10162=당신
10163=보기/편집
10164=공고:
10165=그룹 관리자가 당신을 강퇴하셨습니다. 원인:[%s]
10166=해당 그룹의 멤버만 입장하실 수 있습니다. \n입장 원하시면 %s.
10167=입장 제한
10168=당신의 음성 대화 권한은 금지되어서 마이크잡기를 하실 수 없습니다.
10169=그룹 입장 시 PTT모드로 설정
16715=죄송합니다. 이미 존재하는 그룹 대화명입니다. 다시 입력해주시길 바랍니다.
16857=로딩중... 잠시만 기다려 주십시오.


20000=일반
20001=컴퓨터 시작시 자동 시작
20002=레이드콜 실행시 자동 로그인
20003=항상 위에 보여지게 설정
20004=상태
20005=사용하지 않으면
20006=분 후 [자리비움]으로 표시
20007=게임 전체화면 시 [다른 용무 중]으로 표시시
20008=오디오 불륨 자동 조절 금지 (윈도우7만 적용가능)
20009=창
20010=닫기 시
20011=트레이로 숨기기
20012=프로그램 끝내기
20013=그룹 관련
20014=볼륨반응
20015=PTT:키를 누를 때만 말하기
20016=설정
20017=에코 감소 시키기
20018=스피커
20019=마이크
20020=알림 설정
20021=낯선 사람의 메시지 거절
20022=그룹 초대 거절
20023=공개 설정
20024=내가 지금 있는 그룹을 보여주기
20025=대화내용을 저장하지 않음
20026=파일 관리
20027=녹음 파일 저장 경로
20028=번경
20029=받은 파일 저장 경로
20030=변경
20031=레이드콜 띄우기
20032=볼륨 높임
20033=볼륨 낮춤
20034=마이크 사용금지 
20035=스피커 사용금지
20036=초기값으로 설정
20037=수동 설정
20038=PTT 단축키 설정
20039=고급 설정
20040=기본
20041=개인
20042=파일 관리
20043=그룹 관련
20044=단축키
20045=사운드
20046=(에코 발생시 사용)
20047=뮤직모드
20048=뮤직모드 설정
20049=친구추가 모두 거절

20050=아이디
20051=비밀번호
20052=회원가입	
20053=아이디/비밀번호 찾기
20054=비밀번호 저장
20055=자동으로 로그인
20056=로그인
20057=아이디 또는 비밀번호가 틀렸습니다.
20058=서버 연결 실패했습니다. 잠시 후 다시 시도해주시길 바랍니다.
20059=취소
20060=로그인 하는 중입니다.

20061=자유모드
20062=관리자모드
20063=대기모드

20064=채널명
20065=채널모드
20066=발언 시간(초)
20067=최대 인원(명)
20068=음질
20069=채팅
20070=뮤직
20071=자유모드나 관리자모드를 이용하시고 들레이 없이 완활하게 팀플하실 수 있습니다.
20072=대기모드를 이용하시고 고품질 서라운드 사운드로 온라인 노래대회같은 엔터테인먼트 활동을 진행하실 수 있습니다.
20073=공개 선택
20074=모든 회원이 입장하실 수 있습니다.
20075=해당 그룹의 멤버만 입장하실 수 있습니다.
20076=비밀번호를 입력하신 후 입장하실 수 있습니다.
20077=비밀번호를 입력해 주세요.
20078=발언권
20079=대기모드에서 방문자 마이크잡기 금지
20080=자유모드에서 방문자 말하기 금지
20081=해당 그룹의 멤버만 입장 가능
20082=그룹명
20083=그룹ID
20084=카테그리
20085=레벨
20086=그룹 소개
20087=사진 변경
20088=닉네임
20089=신분
20090=공헌치
20091=가입시간
20100=복사하셨습니다. 친구들과 함께 공유해주세요. 
20101=공고내용 입력
20102=입장하신 회원이 공고를 보실 수 있습니다.
20103=우클릭하여 설정
20104=링크
20105=기본정보
20106=공고
20107=멤버 관리
20108=가입신청 관리
20109=새로운 신청:%d
20110=멤버:%d
20111=신청메시지
20112=아이디를 입력해주세요.
20113=비밀번호를 입력해주세요.
20114=존재하지 않는 아이디입니다.
20115=비밀번호가 틀렸습니다.
20116=비밀번호를 20회이상 잘못 입력하셨습니다. 자동 로그인 방지하기 위해서 1시간 후에 다시 시도해주시길 바랍니다.
20117=서버 오류가  발생했습니다.
20118=이 아이디는 다른데서 로그인 되므로 자동 로그아웃 되었습니다. 본인의 의도가 아니면 아이디도용을 당하는 것을 의심할 수 있습니다. 
20119=서버 연결 실패했습니다. 잠시 후 다시 시도해주시길 바랍니다. (오류코드:%d)
20120=기존 레이드콜은 더이상 지원하지 않는 버전입니다. 최신버전으로 업그레이드 하시길 바랍니다.
20121=관리 권한
20122=[Caps Lock]이 켜져있습니다.
20123=인증번호가 틀렸습니다.
20124=인증번호를 입력해주세요.
20125=새로고침
20126=인증번호
20127=테스터
20128=오디오
20129=대화함
20130=레이드콜
20131=복사
20132=채널 최대 인원은 10000명 입니다.
20133=마이크잡기를 해서 말할 수 있는 시간은 1-3600초입니다.
20134=레이드콜 띄우기
20135=그룹/채널관리
20136=관리자 리스트
20137=관리자 관한 회수
20138=자동설정
20139=(최적 음질로 자동설정)
20140=수동 설정
20141=차단시간
20142=차단자
20143=차단원인
20144=차단리스트
20145=차단리스트에서 삭제
20146=추천
20147=강당
20148=동굴
20149=골목
20150=격납고
20151=석조회랑
20152=사이즈:
20153=RGB:
20154=더블클릭하시면 바로 스샷찍습니다..
20155=당신의 친구가 아니므로 스샷찍으실 수 없습니다.
20156=물병자리
20157=물고기자리
20158=양자리
20159=황소자리
20160=쌍둥이자리
20161=게자리
20162=사자자리
20163=처녀자리
20164=천칭자리
20165=전갈자리
20166=궁수자리
20167=염소자리

20168=별자리
20169=랭킹
20170=랭킹은 뭡니까?
20171=배지
20172=다른 정보
20173=지역
20174=나의 배지
20175=일반
20176=희귀
20177=(그룹 멤버가 아닌 방문자가 대기실에만 입장하실 수 있습니다.)
20178=(그룹 멤버가 그룹 검색으로 통해서 입장하실 수 있습니다만 해당 그룹은 추천 그룹 리스트에서 나올 수 없습니다. )
20179=공개 
20180=반공개
20181=비공개
20182=아이디 차단
20183=IP 차단
20184=선택하여 삭제

20185=죄송합니다. 현재는YouTube, Twitch, Justin.TV이외의 다른 링크를 지원할 수 없습니다. 
20187=자동
20188=미리보기
20189=편집
20190=플래시 링크
20191=플래시 링크를 여기에 붙여넣어주세요.
20192=너비
20193=플래시 링크란 무엇입니까?
20194=높이
20195=공고
20198=가입신청 설정
20199=가입신청 설명
20200=가입신청 설명은 그룹 운영 및 관리규정에 대한 설명입니다. 방문자가 가입신청시 볼 수 있습니다.
20201=가입신청을 자동으로 거절
20202=개설시간
20203=랭킹
20204=해당 채널은 메시지 전시용입니다.
20205=텍스트 대화
20206=이 채널은 관리자만 택스트 대화 가능으로 설정되어있습니다. 
20207=이 채널은 방문자 택스트 대화 금지로 설정되어있습니다.
20208=방문자가 링크를 거는 내용을 보내실 수 없습니다.
20209=방문자 택스트 대화 최대글자수:
20210=방문자 입장 후 택스트 대화할 대기시간:
20211=방문자 택스트 대화 간격시간:
20212=자
20213=초
20214=텍스트 대화 설정
20215=스샷 저장 경로
20216=IP
20217=그룹명:
20218=공헌치:
20219=Overlay
20220=Overlay를 호출/숨기기
20221=Overlay 투명도를 높이기
20222=Overlay 투명도를 낮추기
20223=초기값으로 설정
20224=게임 중에 Overlay를 사용하는 방법？
20225=지원하는 게임 조회
20226=그룹명
20227=그룹 사진 변경
20228=COPYRIGHT (C) KORAM GAME CO,LTD . ALL RIGHTS RESERVED.
20229=RaidCall Team Members:
20230=비밀번호를 입력하신 후 해당 채널의 공고를 조회하실 수 있습니다.
20231=당신의 가입신청은 자동으로 거절되었는데 관리자에게 연락해주시길 바랍니다.
20232=만들기
20233=리네임
20234=삭제
20235=위
20236=아래
20237=맨위
20238=맨아래
20239=채널 순서 변경
20240=채널명 변경
20241=그룹 관리
20242=그룹 공유
20243=내가 가입한 그룹 정보를 공개하기
20244=죄송합니다. 상대방이 가입한 그룹 정보를 공개하지 않으셨습니다.
20245=유효기간: 

20300=팁: 컴퓨터에서 사진을 업로드하거나 직접 촬영하실 수 있습니다.
20301=찾아보기
20302=직접촬영
20303=초기화중...
20304=웹캠이 없습니다.
20305=웹캠 사용을 거절하셨습니다. 
20306=웹캠 사용을 허락하셨습니다.
20307=지금 웹캠을 사용할 수 없습니다.
20308=사용
20309=촬영
20310=사이즈 조절
20311=업로드 실패
20312=업로드 성공
20313=업로드중...
20314=JPG, JPEG, PNG형식인 파일만 지원하고 용량 제한은 4MB입니다.
20315=사진 용량제한을 초과해서 업로드 실패했습니다.
20316=(추천)
20317=미리보기
20318=사진 변경
20319=직접촬영
20320=다시 시도

20330=링크걸기
20331=링크 제목
20332=링크

20400=지금 다른 투표를 시작할 수 없습니다.\n시스템으로 저정되었고 진행중인 투표가 끝난 후 다시 시도해주시길 바랍니다.
20401=투표 추가
20402=로딩중... 잠시만 기다려 주십시오.
20403=이 채널에서 투표를 진행한 적이 없습니다.
20404=총표수: %1% 남는 표수: %2%
20405=표수:
20406=투표 시작
20407=투표 끝내기
20408=미시작
20409=완료
20410=진행중
20411=이미 투표하셨습니다.
20412=이번 투표의 설정에 따라서 해당 그룹의 멤버만 투표하실 수 있습니다. 
20413=이번 투표의 설정에 따라서 해당 그룹의 관리자만 투표하실 수 있습니다. 
20414=투표 진행 시간을 입력해주세요.
20415=투표 진행 시간은 1분 이상으로 설정해주세요.
20416=투표 진행 시간은 50000분내로 설정해주세요.
20417=참여자가 투표할 수 있는 표수를 입력해주세요.
20418=표수는 1표 이상으로 설정해주세요.
20419=표수는 옵션수를 초과할 수 없습니다.
20420=제목을 입력해주세요.
20421=%s자 이상으로 입력해주세요.
20422=%s자 내로 입력해주세요.
20423=옵션:
20424=추가
20425=제목
20426=시간
20427=표수
20428=상태
20429=조회
20430=옵션내용을 입력해주세요.
20431=옵션내용을 반복 입력할 수 없습니다.
20432=자세히 보기
20433=편집
20434=삭제
20435=투표
20436=투표한
20437=%s표
20438=투표 기록
20439=투표결과 조회
20440=저장 실패:
20441=해당 그룹의 투표기능은 런칭되지 않은 상태입니다. 
20442=투표 기능은 아직 테스트중이므로 일부 그룹에서만 진행 가능합니다. 불편을 드려서 죄송합니다.
20443=제출
20444=참여자:
20445=전체
20446=멤버
20447=관리자
20448=투표 진행 시간:
20449=분
20450=(투표는 정해진 시간내에 끝납니다.)
20451=규칙:
20452=참여자당 표수
20453=(옵션당 1표 한정)
20454=현재 진행중인 투표를 조회하시겠습니까?
20455=지금 다른 투표를 시작할 수 없습니다.\n시스템으로 저정되었고 진행중인 투표가 끝난 후 다시 시도해주시길 바랍니다.  
20456=이번 투표가 끝났습니다. 참여해주셔서 감사합니다. \n[확인]버튼을 클릭하여 투표결과를 조회하실 수 있습니다.
20457=투표 실패, 오류코드：
20458=제출 실패, 오류코드：
20459=취소 실패, 오류코드：

20600=하트
20601=꽃
20602=팬
20603=페이스북에서 확인해주세요.
20604=죄송합니다, 자기한테 꽃을 보내실 수 없습니다.
20605=대기열이 비어있습니다.
20606=꽃보내기 기능은 대기모드에서 사용하실 수 있습니다. %1% 마아크잡기를 통해서 꽃을 보내주세요.
20607=[%1%]님이 [%2%]님에게 꽃을 보내셨습니다.
20608=죄송합니다. 꽃이 지금 자라고 있습니다. %1% 후에 다시 시도해주시길 바랍니다.
20609=지원되지 않는 기능입니다. %1% 기대해주시길 바랍니다.
20610=현재 보유 꽃
20611=현재 보유 하트

30000=실행중
30001=설치되지 않음
30002=다운로드 및 설치
30003=실행하지 않음
30004=입력하신 내용이 올바르지 않습니다.
30005=글자수에 맞지 않습니다.
30006=검색중...
30007=제목을 입력해주세요.
30008=검색 실패
30009=사용할 수 있는 제목입니다.
30010=사용할 수 없는 제목입니다.
30011=검색 중에 네트워크 오류 발생
30012=데이터 반환 오류 발생
30013=그룹 생성 중에 네트워크 오류 발생
30014=그룹만들기
30015=아이디 기록 삭제
30016=%s 로그인 하는 중입니다.
30017=알림
30018=클릭하여 나의 상태를 입력해주세요.
30019=그룹
30020=친구
30021=내가 지금 있는 그룹 
30022=오류
30023=경험치: %d  레벌업에 더 필요한 경험치: %d
30024=취소
30025=확인
30026=방문자
30027=멤버
30028=2급채널관리자
30029=그룹관리자
30030=그룹개설자
30031=고객 서비스 상담원
30032=레이드콜 운영자
30033=1급채널관리자
30034=뮤직모드 설정
30035=강퇴 알림
30036=시간은 1분-129600분내로 입력해주세요. 
30037=레이드콜 정보
30038=레이드콜
30039=의견보내기
30040=제출 실패
30041=제출 성공
30042=그룹 최대 인원을 초과했습니다.
30043=버그신고
30044=기능
30045=인터페이스
30046=프라이버시
30047=보안
30048=기타
30049=급고
30050=경고
30051=오류
30052=팁
30053=전체 채널 메시지
30054=권한없음
30055=프로필 보기
30056=1-16자 내로 입력해주세요
30057=여
30058=남
30059=환경설정
30060=로그아웃
30061=종료
30062=입장
30063=그룹정보 보기
30064=즐겨찾기 추가
30065=즐겨찾기 삭제
30066=환경설정
30067=포럼
30068=레이드콜홈
30069=운영정책
30070=개인정보 취급 방침
30071=도움말
30072=온라인
30073=다른 용무 중
30074=자리 비움
30075=게임 중
30076=카테고리 추가
30077=친구 추가
30078=카테고리명 변경
30079=카테고리 삭제
30080=대화 하기
30081=View Profile
30081=프로필 보기
30082=친구 추가
30083=이 카테고리에서 삭제
30084=친구 별명 설정
30085=이 친구의 그룹에 입장
30086=나의 그룹으로 초대
30087=다른 카테고리로 이동
30088=차단 취소
30089=친구 삭제
30090=잘라내기
30091=복사
30092=붙여넣기
30093=삭제
30094=다른 이름으로 저장 
30095=전체 선택
30096=전체 삭제
30097=차단
30098=음악 파일을 불러올 수 없는 경우에  sound mixing 소프트웨어를  추천합니다.
30099=자동선택
30100=하드웨어 프로세싱
30101=소프트웨어 프로세싱
30102=볼륨반응
30103=수동 걸정
30104=PTT:키를 누를 때만 말하기
30105=단축키 설정
30106=저장
30107=친구 추가
30108=프로필 보기
30109=추신
30110=친구리스트에 표시
30111=친구 별명
30112=카테고리 선택
30113=수락
30114=거절
30115=경고: 지인을 사칭하여 금전을 요구할 수 있으니 주의하십시오. 
30116=연결중...
30117=친구 추가
30118=친구의 아이디를 입력해주세요.
30119=검색
30120=카테고리명을 입력해주세요.
30121=요청
30122=완료
30123=대화 하기
30124=리버브 사용
30125=오디오 불륨 자동 조절
30126=잡음 감소 시키기
30127=(잡음 발생시 사용)
30128=프로필 사진 변경
30129=창 닫기 시
30130=숨기기
30131=끝내기
30132=레이드콜을 이용하시면서 건의 및 제안 사항이 있으시면 글을 남겨주세요.
30133=유형
30134=300자 내로 내용을 입력해주세요.
30135=그룹만들기
30136=대화함
30137=검색 내용 입력
30138=메시지 카테고리
30139=경험치
30140=나의 상태
30141=생일
30142=성별
30143=자기소개
30144=프로필 보기
30145=프로필 사진 변경
30146=닫기
30147=나의 그룹으로 초대
30148=적용
30149=프로필 보기
30150=멤버 해제
30151=채널관리자 관한 부여
30152=채널관리자 권한 회수
30153=그룹 관리자 관한 부여
30154=그룹 관리자 권한 회수
30155=멤버로 초대
30156=멤버 해제
30157=음성 차단
30158=음성 차단 최소
30159=이 멤버의 음성 대화를 금지
30160=이 멤버의 음성 대화를 회복
30161=강퇴
30162=멤버 관리
30163=그룹 초대
30164=자세히 보기/편집
30165=채널 입장
30166=1급 채널만들기
30167=2급 채널만들기
30168=채널 삭제
30169=전체 채널 메시지
30170=안내채널로 설정
30171=대기열에서 삭제
30172=그룹정보 보기
30173=전부 채널관리자 관한 회수
30174=그룹 관리자로 설정
30175=그룹 관리자 권한 회수
30176=마이크 기능을 테스트중입니다.
30177=마이크로 말해보세요. 볼륨 바가 움직이면 마이크가 정상적으로 작동중입니다.
30178=레이드콜 마이크를 켜주세요.
30179=레이드콜 마이크 볼륨이 너무 작게 설정되었습니다.
30180=시스템 마이크를 켜주십시오.
30181=시스템 마이크 불륨이 너무 작게 설정되었습니다.
30182=시스템에 음성 입력 장치가 여러개 존재하고 다른 것으로 시도해보세요.
30183=테스트 전에 사운드 카드 올바르게 설치하는 것과 마아크 자체 문제가 아닌 것을 확인합니다.
30184=스피커 기능을 테스트중입니다.
30185=스피커 아이콘을 클릭해보세요. 소리가 들리시면 스피커가 정상적으로 작동중입니다.
30186=레이드콜 스피커를 켜주십시오.
30187=레이드콜 스피커 볼륨이 너무 작게 설정되었습니다.
30188=시스템 스피커를 켜주십시오.
30189=시스템 스피커 볼륨이 너무 작게 설정되었습니다.
30190=시스템에 음성 출력 장치가 여러개 존재하고 다른 것으로 시도해보세요.
30191=테스트 전에 사운드 카드 올바르게 설치하는 것과 스피커 자체 문제가 아닌 것을 확인합니다.
30192=켜져 있음
30193=켜기
30194=조절
30195=변경
30196=테스트 종료
30197=테스터를 이용하여 스피커 및 마이크가 제대로 작동하는지 확인하실 수 있습니다. 테스트 끝난 후 [테스트 종료]를 눌러주세요.
30198=테스트 대상 선택
30199=스피커
30200=마이크
30201=레이드콜과 시스템의 마이크가 정상적으로 작동중입니다.\n문제가 해결되지 않았다면 장치 자체의 문제를 의심할 수 있습니다.
30202=레이드콜과 시스템의 스피커가 정상적으로 작동중입니다.\n문제가 해결되지 않았다면 장치 자체의 문제를 의심할 수 있습니다.
30203=만들기
30204=아이디로
30205=유형
30206=키워드
30207=펼쳐 보기
30208=그룹명
30209=6-30자 내로 입력해주세요. 뛰어난 그룹명은 그룹의 성정에 유리합니다.
30210=유형
30214=즐겨찾기에 추가되었습니다. <br>즐겨찾기한 그룹에서 확인하실 수 있습니다.
30215=FAQ
30216=고급 검색
30217=검색
30218=돌아가기
30219=인기 게임
30220=기타 게임
30221=로딩중...
30222=아직 개설된 그룹이 없습니다. 지금 하나 만들어봅시다! 
30223=더보기
30224=숨기기
30225=최근 입장한 그룹
30226=나의 그룹
30227=즐겨찾기한 그룹
30228=온라인
30229=광고 펼치기
30230=광고 숨기기
30231=키워드/그룹ID로 검색
30232=자기 원하는 그룹을 하나 만들어볼까요?
30233=검색된 내용이 없습니다.
30234=%0개의 그룹이 검색되었습니다.
30235=검색 유형
30236=키워드
30237=그룹명을 꼭 입력해주세요.
30238=그룹명은 공란으로 시작할 수 없어요.
30239=2자 이상으로 입력해주세요.
30240=30자 내로 입력해주세요.
30241=이미 존재하는 그룹명입니다.
30242=%0개의 그룹을 더 만드실 수 있습니다. (개설된 그룹은 삭제하거나 다른 사람에게 이전하실 수 없습니다.)
30243=이미 %0개의 그룹을 만드셨고 더이상 만드실 수는 없습니다.
30244=그룹 성공적으로 개설을 축하해드립니다.
30245=그룹명:
30246=그룹ID
30247=유형
30248=그룹 입장
30249=닫기
30250=다시 보지 않기
30251=그룹 생성중입니다.
30252=다음은 찾으시는 그룹입니까?  그룹ID:
30253=사용 가능한 그룹명인지 확인중입니다.
30254=F2키를 눌러서 말할 수 있며 다른 키로 설정하실 수도 있습니다.
30255=채널을 더블클릭하시면 입장하실 수 있습니다.
30256=이곳을 클릭하시면 가입신청 및 멤버관리를 하실 수 있습니다.
30257=채널을 우클릭하시면 더 많은 채널을 만드실 수 있습니다.
30258=현재의 채팅모드입니다.
30259=채널의 제목을 꼭 입력해주세요.
30260=%d~%d내로 채널의 인원수를 설정해주세요. 
30261=발언 시간은 %d~%d(초)내로 설정해주세요.
30262=비밀번호를 입력해주세요.
30263=관리자가 관리자 마이크를 잡으시면 다른 회원이 말하실 수 없습니다.
30264=그룹ID：%s
30265=온라인 멤버수:%s
30266=해당 채널의 멤버만 입장하실 수 있습니다.
30267=다음
30268=[%s]님을 채널에서 강퇴하시겠습니까?
30269=광고
30270=욕
30271=도배글
30272=5분
30273=1시간
30274=1일
30275=7일
30276=1개월
30277=1년 
30278=%d분
30279=입력하신 내용이 너무 깁니다.
30280=그룹 목표
30281=30자 내로 나의 그룹 목표를 멋지게 작성해주세요.
30282=가입하신 그룹이 없습니다.<br />자기의 그룹을 만드시거나 다른 회원의 그룹에 가입하실 수 있습니다.
30283=추천해드린 그룹:
30284=대기실
30285=텍스트 허용
30286=택스트 금지
30287=좋아요 취소
30288=좋아요
30289=나의 그룹
30290=새로운 선물이 도착했습니다.
30291=투표
30292=그룹 대화명 설정
30293=그룹 대화명을 설정해주세요:
30294=해당 멤버의 그룹 대회명을 설정해주세요:
30295=그룹명
30296=아이디:
30297=닉네임:


30298=발언시간 추가
30299=대기열 삭제
30300=위로 이동
30301=아래로 이동
30302=2번째로 이동
30303=해당 회원이 지금 있는 그룹에 입장

30304=대기열에 추가
30305=채널에서 강퇴
30306=그룹 대화명 설정
30307=나의 채널로 이동
30308=차단
30309=이 그룹에서 [%s]님의 IP주소를 차단하시겠습니까?
30310=IP 차단
30311=대기열 전체 삭제하시겠습니까?

30212=공고
30213=꽃 보내기
30314=멤버대화방
30315=투표
30316=기록
30317=그룹멤버
30318=그룹멤버가 아닙니다！
30319=죄송합니다. 이 그룹은 가입신청을 모두 거절로 설정되어있어 가입하실 수 없습니다.
30320=당신의 %1% 대화명은 관리자 [%2%]님에 의해 %3%(으)로 설정되었습니다.
30321=죄송합니다. 해당 그룹의 최대 인원을 초과해서 가입신청을 하실 수 없습니다.
30322=대
30323=중
30324=소
30325=공고
30326=[%s]님을 차단하시겠습니까？
30327=차단 유형
30328=그룹 대화명이란？
30329=[%s]님을 그룹에서 강퇴하시겠습니까?
30330=[%1%]님은 관리자[%2%]님에 의해 강퇴당하셨습니다.
30331=마이크 켜기
30332=마이크 끄기
30333=스피커 켜기
30334=스피커 끄기
30335=당신의 텍스트 대화 권한은 관리자에 의해 금지되었습니다.
30336=이 채널은 관리자만 텍스트 대화 가능으로 설정되었습니다.
30337=이 채널은 방문자가 텍스트 대화 금지로 설정되었습니다.
30338=이 채널은 방문자의 텍스트 대화는  %d자를 초과할 수 없습니다.
30339=이 채널은 방문자가 입장 후 텍스트 대화할 대기시간은 %d초입니다.
30340=이 채널은 방문자가 텍스트 대화의 간격시간은 %d초입니다.
30341=선택하여 나의 채널로 이동
30342=채널 순서
30343=%0님이 그룹%1-채널%2에 입장하셨습니다.%3
30344=%0님이 그룹%1에서 퇴장하셨습니다.%3
30345=%0님이 채널%1에서 채널%2(으)로 이동하셨습니다.%3
30346=관리자

30347=선물
30348=잘못된 문자를 포함 
30349=마이크 민감도를 너무 약하게 설정하시오니 다른 사람에게 들리지 않을 수도 있습니다.

40000=확인
40001=취소
40002=팁
40003=발송
40004=신청
40005=저장
40006=적용

49999=돌아가기
50000=다음
50001=다음 회원을 친구로 추가하시고 있습니다.
50002=초대 메시지를 입력해주세요.
50003=상대방에게 하고 싶은 말을 입력해주세요.
50004=[%s]님은 이미 추가하신 친구입니다.
50005=[%s]님이 당신을 친구로 추가하고 싶습니다.
50006=[%s]님을 친구로 추가하셨습니다.
50007=카테고리명을 입력해주세요.
50008=카테고리명 변경
50009=그룹 %s(으)로 초대
50010=상대방의 테스트 대화를 차단하셨습니다.
50011=친구 검색
50012=나의 친구
50013=최근 연락한 친구
50014=자신을 친구로 추가하실 수 없습니다.
50015=다음 친구를 삭제하시겠습니까?
50016=그룹: %s을(를) 삭제하시겠습니까? \n[확인]을 클릭하시면 삭제됩니다. 해당 카테고리의 친구는 [나의친구]로 이동될 것입니다.
50017=%s에 관련된 친구가 없습니다.
50018=그룹 입장
50019=닫기
50020=[%1%]님이 당신을 그룹 %2%(으)로 초대하셨습니다.
50021=당신을 친구로 추가하고 싶습니다.
50022=[%s]님이 당신의 친구추가 요청을 거절하셨습니다.
50023=[%s]님이 모든 친구추가 요청을 거절합니다.
50024=[%s]님이 추가하실 수 있는 최대 친구수(%d명)를 초과했습니다. 
50025=존재하지 않는 아이디입니다.
50026=죄송합니다. 검색 실패했습니다.
50027=나의 친구
50028=낯선 사람
50029=죄송합니다. 추가하실 수 있는 최대 친구수(%d명)를 초과했습니다.
50030=서버 연결 중단했습니다. 0:%d 후 다시 연결 시도합니다.
50031=다시 연결중입니다.
50032=해당 요청은 이미 처리되었습니다.
50033=[%s]님과의 대화
50034=새로운 시스템 메시지
50035=읽지 않는 메시지
50036=친구 메시지
50037=시스템 메시지
50038=시스템 알림
50039=친구 요청
50040=그룹 메시지
50041=전체
50042=최근 1주일
50043=최근 1개월
50044=최근 3개월
50045=당신의 음성 대화 권한은 금지되었습니다.
50046=이 채널은 관리자모드로 설정되어있어 관리자만 말하실 수 없습니다.
50047=이 채널은 방문자 말하실 수 없습니다. %s하시길 바랍니다.
50048=당신의 친구추가 요청이 발송되었습니다! 상대방의 수락을 기다려 주십시오.
50049=레이드콜（%s）
50050=날짜:%s
50051=총 %d건이 검색되었습니다.
50052=당신의 친구추가 요청을 수락하셨습니다.
50053=미디어 플레이어 자동 선택
50054=컴퓨터의 모든 음성 출력
50055=선택한 미디어 플레이어의 음성 출력
50056=지금 있는 그룹: %s
50057=비밀번호를 설정시 공란을 사용하실 수 없습니다.
50058=같은 내용을 반복적으로 발송하지 마세요.    
50059=내용을 입력해주세요.
50060=그룹: %1%의[%2%]님이 당신의 %3% 권한을 회수하셨습니다.
50061=[%1%]님이 당신을 그룹: %2%의 %3%(으)로 설정하셨습니다.
50062=[%1%]님이 그룹: %2%에서 탈퇴하셨습니다.
50063=리스트에서 삭제
50064=[%s]님이 모든 그룹 초대를 거절하십니다.
50065=[%s]님이 당신의 초대를 거절하셨습니다.
50066=[%1%]님이 그룹: %2%에 가입신청하셨습니다.
50067=레이드콜을 사용하시면서 의견 및 건의사항이 있으시면 이곳에서 적어주세요.
50068=여러분의 의견은 레이드콜에게 제일 소중한 재산입니다.
50069=Copyright (C) KunLun Korea Co.,Ltd All Rights Reserved.
50070=[%s]님과 대화중입니다.
50071=업데이트중...
50072=레이드콜 업데이트
50073=다운로드중...\n
50074=최신버전 체크하는중...\n
50075=업데이트를 설치하고 있습니다. 잠시만 기다려 주십시오.
50076=업데이트 완료되었습니다.
50077=프로그램을 다시 시작하세요.
50078=미디어 플레이어를 설치해주세요.
50079=채널접기
50080=채널펼치기
50081=이용약관
50082=업데이트 진행에 동의합니다.
50083=업데이트 시작
50084=업데이트 다 완료되었습니다. 다시 확인해주시길 바랍니다.
50085=업데이트 과정중에 문제가 발생하면www.raidcall.com를 방문하여 최신버전을 다시 다은로드해주시길 바랍니다.
50086=알림이
50087=모든 알림 사운드 금지
50088=상황별 설정
50089=클릭하여 알림 사운드를 설정해주세요.
50090=상황별
50091=듣기
50092=상태
50093=그룹 입장시
50094=그룹 퇴장시
50095=채널 입장시
50096=음성 대화 시작시
50097=음성 대화 중지시
50098=1:1 대화의 메시지 도착시
50099=그룹 대화의 메시지 도착시
50100=[마이크잡기]를 하고 말할 수 있을 때
50101=변경

50102=지난 대화 보기
50103=페이스북 친구를 동기화중입니다. 잠시만 기다려 주십시오.
50104=페이스북 친구 동기화
50105=페이스북을 연결하신 후 당신의 레이드콜 활동을 친구들에게  알리게 됩니다.
50106=페이스북 연결
50107=페이스북 연결하신 후:
50108=레이드콜 상태 동기화
50109=페이스북 연결
50110=페이스북을 연결했습니다.
50111=닉네임
50112=연결 해제
50113=동기화하실 내용을 선태하세요.
50114=차단리스트에 추가
50115=페이스북 프로필 보기
50116=취소하시겠습니까?
50117=파일 전송중입니다. 대화창을 닫겠습니까?
50118=레이드콜 메시지
50119=주소
50120=다시 받기
50121=계속
50122=상대방이 파일 전송을 취소하셨습니다.
50123=취소완료
50124=파일 전송이 완료되었습니다.
50125=파일열기
50126=폴더열기
50127=파일 전송이 실패했습니다.
50128=전송중(%d)
50129=전송완료(%d)
50130=오류(%d)
50131=다음 친구를 차단리스트로 이동하시겠습니까？
50132=레이드콜에서 페이스북 친구를 만나자.\n
50133=페이스북 친구를 동기화중입니다. 잠시만 기다려 주십시오.
50134=페이스북 연결 실패했습니다. 다시 시도해 주시길 바랍니다. \n
50135=다시 연결
50136=네트워크 상태가 완활하지 않아서 잠시 페이스복을 연결하실 수 없습니다.
50137=다시 시도해주시길 바랍니다.
50138=랭킹： %d
50139=레벨: %d  경험치: %d  레벌업에 더 필요한 경험치: %d
50140=차단리스트
50141=지난 대화 보기
50142=페이스북 연결
50143=페이스북을 연결하신 회원이  %d명
50144=친구 초대로 레이드콜에 가입하신 회원이 %d명
50145=파일전송
50146=글꼴
50147=이모티콘
50148=스샷찍기
50149=신고
50150=상대방이 오프라인 상태므로 파일을 전송하실 수 없습니다.
50151=0-4G용량인 파일을 전송하실 수 있습니다.
50152=사진 전송 실패
50153=파일은 한번에 하니씩만 전송할 수 있습니다.
50154=죄송합니다. 상대방이 차단리스트에 동록되어있므로 대화할 수 없습니다.
50155=다음 친구를 차단리스트에서 삭제하시겠습니까?
50156=삭제
50157=해당 회원과의 대화를 삭제하시겠습니까?\n
50158=다음 시스템 메시지를 삭제하시겠습니까?\n[%s]
50159=상태 기록
50160=페이스북 친구를 레이드콜에 추가
50161=나의 페이스북 상태를 업데이드하기
50162=레이드콜로 페이스북 친구와 대화
50163=페이스북 연결 가이드
50164=상대방이 친구리스트에 등록되지 않기 때문에 일부 기능은 사용하실 수 없습니다.
50165=상대방이 오프라인 상태므로 대화하실 수 없습니다. 메시지를 남길까요?
50166=다음 그룹의 대화를 삭제하시겠습니까?\n
50167= %s그룹의 대화
50168=현재
50169=그룹 메시지
50170=내가  만든 그룹
50171=내가 가입한 그룹
50172=%s의 연결을 해제하시겠습니까?\n해제하신 후 해당 친구 카테고리는 자동으로 삭제될 것입니다.
50173=상대방에게 [혼들기]를 보내셨습니다.
50174=상대방이 오프라인 상태므로 [혼들기]를 보내실 수 없습니다.
50175=[혼들기]를 과도하게 보내실 수 없습니다.
50176=혼들기 차단
50177=혼들기
50178=페이스북 연결중입니다. 잠시만 기다려 주십시오.
50179=페이스북으로 업데이드중입니다. 잠시만 기다려 주십시오.
50180=페이스북 연결 실패
50181=로딩중... 잠시만 기다려 주십시오.
50182=업데이드 완료되었습니다.
50183=나의 피이스북 프로필 보기
50184=닫기
50185=업데이트 실패했습니다. 다시 시도해주시길 바랍니다.
50186=나랑 같이 레이드콜에 가입하자！ 음성 그룹에서 친구랑 같이 게임도 하고 노래도 하고 상상할 수 없는 즐거움을 즐기자!
50187=페이스북으로 업데이트하기
50188=축하해드립니다. 당신의 페이스북 친구들이 레이드콜 친구리스트에 추가되었습니다.
50189=페이스북 연결 가이드
50190=다운로드 링크: %s
50191=1:1 대화을 과도하게 요청하셨습니다. 남에게 방해될 수 있어서 인증번호를 입력해주셔야 됩니다..
50192=친구추가를 과도하게 요청하셨습니다. 악성 프로그램을 방지를 위해서 인증번호를 입력해주셔야 됩니다.
50193=아이디 이상
50194=인증번호：
50195=새로고침
50196=인증번호가 틀렸습니다. 다시 입력해주세요.
50197=(펜딩중)
50198=
50199=그룹 가입 실패하셨습니다. 가입하실 수 있는 최대 그룹수를 초과했습니다.
50200=30분
50201=60분
50202=페이스북 친구

50203=낯선 사람의 메시지를 차단으로 설정하셨습니다. 
50204=개인정보 설정
50205=레이드콜 페이스북
50206=%s를 즐기고 있습니다. 같이 해보세요.
50207=레이드콜 공식 페이스북
50208=좋아요
50209=\n레이드콜 친구 %s
50210=오류가 발생했습니다. 오류코드 %d
50211=페이스북 친구와 대화하기.
50212=페이스북 친구와 대화 중 입니다. 상대방이 오프라인 상태이므로 부재중 쪽지를 남기세요!
50213=레이드콜 친구목록에 추가
50214=레이드콜 친구만 표시
50215=Open Flowers 
50216=Block Flowers
50220=추가하시려는 사용자는 현재 차단목록에 추가 되어 있습니다. 그래도 추가하시겠습니까?
50221=페이스북 바로 연결
50222=연결하신 후:
50223=1.페이스북 친구와 채팅할 수 있습니다.
50224=2.레이드콜 친구 목록에 초대하기


60001=게임
60002=선물박스
60003=환경설정
60004=그룹리스트
60005=최근 입장한 그룹
60006=즐겨찾기한 그룹
60007=추천 신청
60008=멤버 해제
60009=그룹 삭제
60010=검색중입니다. 잠시만 기다려 주십시오.
60011=검색 실패했습니다. 다시 시도해주시길 바랍니다.
60012=<div><span>가입하신 그룹이 없습니다.<br />자기의 그룹을 만드시거나 다른 회원의 그룹에 가입하실 수 있습니다.</span></div><h5>다름 그룹은 회원님께 추천드린 그룹입니다:</h5>
60013=그룹ID를 붙여넣고 바로 입장
60014=붙여넣기
60015=잘라내기
60016=복사
60017=전체 삭제
60018=삭제
60019=전체 선택
60020=다른 이름으로 저장
60021=그룹ID/그룹명 입력
60022=스샷찍기
60023=뮤직모드
60024=Enter키를 눌러서 입장
60025=검색된 그룹명이 없습니다. 다시 시도 바랍니다.
60026=ON
60027=OFF
60028=스킨 변경
60029=그룹 유형 선택
60030=그룹 유형을 선택해주시길 바랍니다.
60031=게임 선택
60032=인기 게임
60033=기타 게임
60034=그룹 정보 입력
60035=그룹 생성 중입니다. 잠시만 기다려 주십시오.
60036=그룹 유형
60037=그룹명
60038=그룹명은 6-30자내로 입력해주세요. 공란과 불법문자를 사용할 수 없습니다.
60039=그룹 목표
60040=30자 내로 나의 그룹 목표를 멋지게 작성해주세요.
60041=축하해드립니다. 레이드콜 그룹이 성공적으로 생성되었습니다.
60042=그룹번호
60043=그룹 입장
60045=만들기
60046=변경
60047=자주하는 게임 변경
60048=자주하는 게임
60049=게임 선택
60050=(최대 4개 선택 가능)

60051=서버 변경
60053=미국 
60054=유럽
60055=다시 시작
60056=서비스 다시 시작
60057=서비스 재 시작 시 그룹에 속해 있는 모든 사용자들은 일시적으로 끊김 현상이 발생 할 수 있습니다. 계속하겠습니까?
60059=브라질

70000=방긋
70001=흐흐
70002=윙크
70003=놀람 
70004=메롱
70005=열받음
70006=으으
70007=난감
70008=슬픔
70009=엉엉
70010=실망
70011=잠
70012=깔깔
70013=뽀뽀
70014=첫눈에 반함
70015=땀찍
70016=침
70017=웩
70018=궁금
70019=쉿
70020=비밀
70021=호색
70022=깜찍
70023=브이
70024=미쳐
70025=무시
70026=싱글벙글
70028=어질
70029=코딱지
70030=애교
70031=박수
70032=부끄
70033=주먹
70034=키스
70035=통곡
70036=킥킥
70037=꽃드림
70038=찌릿
70039=안녕
70040=깜짝 놀람
70041=미안
70042=아싸
70043=쪼옥
70044=멋
70045=제발
70046=사랑해
70047=우우
70048=짱
70049=악수
70050=똥
70051=죽을래
70052=일에 바쁨
70053=아미타블
70054=장미꽃
70055=데이트
70056=수박
70057=선물
70058=뮤직
70059=시계
70060=칼


30350=네비게이션채널로설정
30351=설명
30352=%d자내로 입력해주세요.
30353=그룹 네비게이션
30354=네비게이션채널취소
30355=그룹 채널은%d개만을 개설하실 수 있습니다.
30356=펼치기
30357=그룹 숨기기
30358=가이드 채널
30359=그룹앱
30360=앱관리
30361=꽃보내기 설정
30362=관리자 설정
30363=꽃 보내기 메시지니는 공개방에서 표시 되지 않습니다
30364=복권
30365=더보기
30366=복권 이벤트가 시작했습니다. 지금 바로 참가하세요!
30367=투표 이벤트가 시작했습니다. 지금 바로 참가하세요.
30368=바로 가기
30369=관리자로 부터 음소거 되셨습니다.
30370=관리자로 부터 차단 된 단어는 사용이 불가능합니다.
30371=상대방의대화를 차단하셨습니다
30372=모바일 로그인
30373=헬프 센터
30374=언어
30375=표시 시간
30376=“%s”로 언어설정이 완료되었습니다. 새로운 언어 설정은 레이드콜 다시 시작 하신 후 적용 됩니다.
30377=언어 설정 실패
30378=플러그인 실패. 다시 시각 해주시기 바랍니다.
30379=불러오기
30380=죄송합니다. 사용 중이신 플래시 버전을 업데이트 해주시기 바랍니다
30381=클릭하시고 최신 플래시 버전을 받아보세요.
30382=
30383=
30384=
30385=“%s”로 번경 되었습니다. 새로 적용 하신 언어는 컴퓨터를 다시 시작하신 후 적용 됩니다. 지금 다시 시작 하시겠습니까?

 




20700=레이드콜 %s 
20701=회원가입
20702=로그인
20703=회원가입

24416=이미 존재하는 아이디입니다.
24417=사용할 수 없는 아이디입니다.
24418=아이디를 입력해주세요.
24419=아이디 길이에 맞춰서 입력해주세요.
24420=닉네임을 입력해주세요.
24421=닉네임 길이에 맞춰서 입력해주세요.
24422=인증코드가 틀렸습니다.
24423=인증코드를 입력해주세요.
24424=서버 연결 실패했습니다.
24425=비밀번호를 설정해주세요.
24426=비밀번호를 한번 더 입력해주세요.
.
24427=비밀번호 길이에 맞춰서 입력하세요.
24428=이메일을 입력해주세요.
24429=이메일을 올바르게 입력해주세요.
24430=자모, 숫자 및 언더바를 사용하시고 5-25자 내로 입력해주세요. 예: raidcall123, raidcall_rc, raidcall.rc등
24431=아이디가 너무 짧습니다.
24432=사용할 수 없는 글자를 입력하셨습니다.
24433=이미지의 내용을 보이는대로 입력해주세요.
24434=이미지 새로고침
24435=아이디 생성 후 수정할 수 없으니 소중하게 입력해주시길 바랍니다.
24436=입력하신 메일로 아이디를 확인하 거나 비밀버호를 변경하실 수 있습니다. 
24437=이메일을 올바르게 입력해주세요.
24438=16자 내로 입력해주세요.
24439=비밀번호를 한번 더 입력해주세요.
24440=입력하신 비밀번호가 일치하지 않습니다.
24441=무료 회원가입
24442=레이드콜에서 친구들과 같이 채팅도 하고, 노래도 부르고, 게임도 하면서 즐길수있는 공간입니다.
24443=아이디
24444=닉네임
24445=비밀번호
24446=비밀번호 한번 더
24447=이메일
24448=인증코드
24449=레이드콜의 이용약관을 자세히 읽어보고 동의합니다.
24450=회원가입
24451=회원가입이 성공적으로 이뤄졌습니다.
24452=개인정보를 보완해주세요.
24453=성별
24454=남
24455=여
24456=생년월일
24457=년
24458=월
24459=일
24460=지역
24461=프로필 사진 변경
24462=완료
24463=비밀먼호를 6-20자 내로 대/소문자를 구분하고 설정해주세요.
24464=아이디를 비밀버호로 사용하실 수 없습니다.
24465=이미 사용중인 이메일입니다.
24466=좀 더 안전한 비밀번호로 설정해 주세요.

20800=현재 이미 이벤트가 진행 중 입니다. 진행 중인 이벤트 종료 후 다시 시도 해주시기 바랍니다.
20801=이벤트 추가
20802=해당 채널은 진행중인 이벤트가 없습니다.
20803=로딩중…
20804=시작
20805=중지
20806=그풉 회원만 해당 이벤트에 참여할 수 있습니다.
20807=그룹 관리자만 해당 이벤트에 참여할 수 있습니다.
20808=이벤트 진행 시간을입력해주세요.
20809=이벤트 진행 시간은 최소 5분 이상입니다.
20810=활동기록
20811=복권
20812=해당 그룹의복권기능은활성화되지 않은상태입니다.
20813=현재 복권 기능은 개발 상태이며 테스트 채널에서만 설정이 가능합니다.
20814=당첨 이벤트 바로가기
20815=복권 긁기
20816=상품 수령 바로가기
20817=다시하기
20818=저희 서비스를 사용해주셔서 감사합니다.
20819=당첨자 발표
20820=나의 상품
20821=닉네임
20822=상품
20823=상품 배송 시간
20824=수령된 상품
20825=미수령 상품
20826=활동 시작하기
20827=활동 추가하기
20828=상품 안내
20829=총 상품 개수를 등록해주시기 바랍니다.
20830=통계:
20831=아직 수령하신 상품이 없습니다. 지금 진행 중인 이벤트 바로가기.
20832=아직 당첨자가 없습니다
20833=복권
20834=이벤트 규정
20835=관리자로 부터 이벤트 규정을 작성 하셨습니다..
20836=당첨되셨습니다.
20837=그룹 관리자의 설정에 따라서 당신은 %1%번만 참여하실 수 있습니다.	
20838=1등상
20839=2등상
20840=3등상
20841=4등상
20842=5등상
20843=6등상
20844=7등상
20845=8등상
20846=9등상
20847=10등상
20848=11등상
20849=12등상
20850=13등상
20851=14등상
20852=15등상
20853=16등상
20854=17등상
20855=18등상
20856=19등상
20857=20등상
20858=21등상
20870=상품 규정
20871=반복 당첨 허락

20872=주최자
20873=진행중인 이벤트가 없습니다.
20874=활동 종료
20875=진행중인 이벤트를 종료 하시겠습니까?
20876=설정된 이벤트 시간이 지나서, 이벤트는 종료 되었습니다.
20877=진행중인 활동이 관리자에 의해서 종료되었습니다.참여해주셔서 감사합니다.
20878=발급 가능 한 상품이 모드 발급 되어서 이벤트가 종료 되었습니다.. 참여해주셔서 감사합니다.
20879=로딩 실패
20880=이벤트 이름
20881=%s자이상으로 입력해주세요.
20882=%s자내로 입력해주세요.
20883=활동 진행 시간은 10000분내로 입력해주세요.
20884=상품 개수
20885=다른 관리자가 이벤트를 진행하고 있으니 새로운 이벤트를 시작하실 수 없습니다.

20612= %1%이(가) %2%에게 %3%다고 말했습니다.
20613=사랑해
20614=너밖에 없다

